Bug 1305138 - Wrong path in the local CDN configuration in Satellite 6.1.5 documentation
Wrong path in the local CDN configuration in Satellite 6.1.5 documentation
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
6.1.5
Unspecified Linux
medium Severity medium (vote)
: GA
: 6.2
Assigned To: Brandi
Allison Heslin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-05 13:48 EST by Raed Al-Shaikh
Modified: 2016-11-30 19:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-30 19:43:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raed Al-Shaikh 2016-02-05 13:48:50 EST
Document URL: https://www.google.com.sa/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&uact=8&ved=0ahUKEwjjp4iipOHKAhXFwBQKHX-LDQAQFggbMAA&url=https%3A%2F%2Faccess.redhat.com%2Fdocumentation%2Fen-US%2FRed_Hat_Satellite%2F6.1%2Fpdf%2FInstallation_Guide%2FRed_Hat_Satellite-6.1-Installation_Guide-en-US.pdf&usg=AFQjCNHa2zqKh6rt7orQzZYZpi5FsB5hFQ

Section Number and Name: page 74, section 7.d.

Describe the issue: when configuring the disconnected Satellite, the CDN URL should point to the content ISOs path, which is: http://server.example.com/pub/sat-import/

Suggestions for improvement: the sub-path "pub" is missing the written path in the documentation. The path "http://server.example.com/sat-import/" should be "http://server.example.com/pub/sat-import/"

Additional information:
Comment 1 Andrew Dahms 2016-04-26 21:09:40 EDT
Assigning to Brandi for review.

Brandi - can you take a look and see if this still applies to the 6.2 beta Installation Guide?

Note You need to log in before you can comment on or make changes to this bug.